/*
Theme Name: iNTERAD
Theme URI: https://interad.gr/
Author: iNTERAD
Author URI: https://interad.gr/
Description: Child Theme for iNTERAD
Template: betheme
Version: 2.0.2
*/


html {
    font-size: 62.5% !important;
    scroll-behavior: smooth;
}
:root {
    --blue:#22365b;
    --gold:#beb497;
    --red:#851012;
}
::selection{
    background:#beb497;
}
.header-classic #Header .top_bar_left{
    height: 100px;
}
#Subheader {
    padding: 170px 0 200px;
}
#Top_bar #logo, #Top_bar.is-sticky #logo  {
    height: 80px;
    padding: 10px 0;
}
#Top_bar .menu > li > a span:not(.description) {
    line-height: 40px;
}
.slider-section .slick-slide img {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.slider-section {
    position: relative !important;
    overflow: hidden;
}


.slider-section:before {
    content: '';
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.7) !important;*/
    z-index: 2!important;
}



.slider-content-wrap{
    position: absolute;
    bottom: 50%;
    z-index: 3!important;
}
.slider-images-wrap{
    position: relative;
}
.slider-section .fancy_heading .title {
    margin-bottom: 40px;
    position: relative;
}

/*.slider-section .fancy_heading .title:after {
    content: 'ΠΑΜΘ';
    font-size: 130px;
    left: 0;
    letter-spacing: 10px;
    line-height: 0.7;
    position: absolute;
    right: 0;
    top: 50%;
    text-transform: uppercase;
    font-weight: 900;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    z-index: 4;
   !* color: rgb(26 44 94 / 11%);*!
    color: rgba(255, 255, 255, 0.1);

}*/
.message-section  .fancy_heading .title{
    text-align: left;
}
.message-section{
   /* margin-top: -100px;*/
    z-index: 999;
    background: #e1e4e9;
}
.mynima-wrap{
    margin-top: -100px;

}
.parallax-section .fancy_heading .title{
    margin-bottom: 25px;
}
.small-title, .small-line{
    color: var(--red);
    letter-spacing: 4px;
}
/*.dear p{
    font-size: 14px;
    line-height: 27px;
}*/
p.small-title{
    margin: 0;
}
.erga-section .mfn-icon-box .title{
    text-align: left;
}
.head-sec .section_wrapper{
    max-width: 1920px;
    padding: 7px 30px;
}
.h-logo{
    width: 100px!important;
}
.h-logo img{
    width: 105px!important;
}
.head-sec .menu-label{
    font-size: 18px;
    color: var(--blue);
}
.head-sec .mfn-menu-link:hover .menu-label{
    color: var(--red);
}
.head-sec .mfn-header-menu > .mfn-menu-li.current_page_item,
.head-sec .mfn-header-menu > .mfn-menu-li.current-menu-item{
    color: var(--red)!important;
}
.menu-col{
    flex-basis: unset!important;
    width: 100%!important;
}
.blog-section .fancy_heading .inside{
    text-align: left;
}
/*
.blog-section .blog_slider .blog_slider_ul li .item_wrapper .image_frame {
    margin-left: 0;
    min-height: unset;
}
.blog-section .blog_slider .blog_slider_ul li .item_wrapper .date_label {
    display: none;
}
.blog-section .post{
    position: relative;
}
.blog-section .post .desc{
    position: absolute;
    top: 165px;
    color: white;
}
.blog-section .post .desc{
    color: white;
    font-size: 24px;
    padding: 0 20px;
}*/
/*.blog-teaser.margin-no li:first-child {
    width: 65.5%;
}*/
.slider-section.hid{
    display: none;
}
.blog-teaser.margin-no li:not(:first-child) {
    width: 32.3333%;
    margin-bottom: 16px;
}
video {
    height: 100% !important;
    object-fit: cover !important;
}
.blog-teaser.margin-no li.post-145  img{
    height: 297px;
}

.random-text{
    color: white;
}
.random-text p{
    line-height: 25px;
}

.social-list .mfn-list-desc a{
    text-decoration: none;
}
.social-list li{
    transition: all .4s;
}
.social-list li:hover{
    transform: translateX(3px);
}
.social-list li:hover a, .social-list li:hover i:before{
    color: var(--gold)!important;
}
.column_footer_logo .logo-wrapper img {
    width: 160px;
}
.color-line{
    display: flex;
    width: 80px;
    height: 3px;
    color: white;
    background: #beb497;
    margin-top: 20px;
}
.news-text p{
    color: white;
    line-height: 24px;
    font-size: 15px;
}
.frm_fields_container{
    display: flex!important;
    gap: 0!important;
}
.with_frm_style input[type=email]{
    margin-top: 10px;
    height: 45px;
    width: 200px;

}
.with_frm_style .frm_form_fields > fieldset {
    padding: 0;
}
.frm_style_formidable-style.with_frm_style .frm_submit button{
    padding: 14px 16px!important;
    box-shadow: unset;
    border: none;
    background: var(--gold);
    color: var(--blue);
    font-weight: bold;
}
.frm_style_formidable-style.with_frm_style .frm_submit button:hover{
    background: var(--red);
}
.frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 14px;
}
.social-box .mfn-icon-box .icon-wrapper i {
    font-size: 19px;
    color: var(--blue);
}
.social-box .mfn-icon-box .icon-wrapper:hover i{
    color: white!important;
}
.social-box .mfn-icon-box-top .icon-wrapper {
    margin: 0;
    background: var(--gold);
    padding: 10px;
    border-radius: 50%;
}

.social-box .mfn-icon-box-top .icon-wrapper:hover{
    background: var(--red);
}
.social-box .mfn-icon-box-top{
    transition: all .4s;
    margin-left: 10px;
 }
.social-box .mfn-icon-box-top:hover{
   transform: translateY(-3px);
}
.social-box{
    width: 13%!important;
}
.social-box .mcb-column-inner{
    margin-left: 0!important;
    margin-right: 0!important;
}
.with_frm_style .frm_message, .with_frm_style .frm_error_style{
    padding: 10px 15px 5px!important;
}

.copyright{
    color: var(--gold);
    font-size: 15px;
    border-top: 1px solid #4f4f4f;
    padding-top: 20px;
}
.copyright a{
    color: white!important;
    font-weight: bold;
    text-decoration: none;
}
.copyright a:hover{
    color: var(--gold)!important;
}
.category-section .post .post-head{
    display: none;
}
.category-section .post-footer .button-love {
    display: none;
}
.category-section .post-footer{
    display: flex;
}
.category-section .grid .post-desc-wrapper {
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.category-section .grid .post-desc-wrapper .post-desc {
    padding: 25px 25px 30px;
}
.category-section .post h2.entry-title{
    font-size: 22px;
}
.category-section .post h2.entry-title a{
    color: var(--blue);
 }

.category-section .post-footer .post-links .icon-doc-text{
    display: none;
}
.category-section .post-footer .post-links {
    border-left-width: 0;
    padding-left: 5px;
}
.category-section .grid .post-item {
    margin: 0px 1% 30px!important;
}
.category-section .post-footer .post-links a{
    background: #22365b;
    color: white;
    padding: 10px 25px;
    text-decoration: none;
    border-radius: 5px;
}
.category-section .post-footer .post-links a:hover{
    background: var(--gold);
    color: #22365b;
}
.category-section .post{
    transition:all .4s;
}
.category-section .post:hover{
    transform: translateY(-5px);
}
.category-section .post .image_wrapper{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.post-nav.minimal.column, .single-post .fixed-nav{
    display: none;
}
.section-post-related .section-related-adjustment {
    border-top-width: 0;
    padding-bottom: 30px;
}
.section-post-related .post .desc .button{
    display: none;
}
.single-post .section-post-header .section_wrapper{
    flex-direction: column-reverse;
    padding-top: 45px;
}
.single-post .section-post-header .section_wrapper .post-header{
    margin-bottom: 10px;
}
.single-post .section-post-header .section_wrapper .post-header .mcb-column-inner{
    margin-bottom: 0;
}
.section-post-related .section-related-adjustment > h4{
    color: #22365b;
    margin-bottom: 30px;
    padding-left: 10px;
}
.section-post-related .post-related .image_frame {
    margin-bottom: 5px;
}
.section-post-related .section-related-adjustment .post .desc a{
    font-size: 27px;
    color: #22365b;
}
.section-post-related .section-related-adjustment .post{
    transition: all .4s;
}
.section-post-related .section-related-adjustment .post:hover{
    transform: translateY(-5px);
}


/*MEDIA*/

@media only screen and (min-width: 1925px) and (max-width: 10000px){}

@media (max-width: 1750px){ }